//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace BBI.DBRepository
{
    using System;
    
    public partial class PublicHolidaysSelect_Result
    {
        public long Id { get; set; }
        public Nullable<System.DateTimeOffset> StartHoliday { get; set; }
        public Nullable<System.DateTimeOffset> EndHoliday { get; set; }
        public string Description { get; set; }
        public bool IsDeleted { get; set; }
        public Nullable<long> CreatedBy { get; set; }
        public Nullable<long> UpdatedBy { get; set; }
        public System.DateTimeOffset CreatedDate { get; set; }
        public System.DateTimeOffset UpdatedDate { get; set; }
        public Nullable<bool> IsOnlyView { get; set; }
    }
}
